html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#map_canvas {
  height: 100%;
}

#map {
	position: relative; 
	width: 67%; 
	height: 100%; 
	float: left;
}

#sidebar {
	 position: relative; 
	 width: 33%; 
	 height: 100%; 
	 float: right;
}

#info {
	padding-left: 10px;
}

.resource {
	padding-left: 10px;
}

.properties {
	padding-left: 20px;
	font-size: smaller;
}

.additional_info {
	background-color: #DDDDDD;
}

@media print {
  html, body {
    height: auto;
  }

  #map_canvas {
    height: 650px;
  }
}